## php-crypt-blowfish 1.1.0~RC2

=== debian/changelog ===
php-crypt-blowfish (1.1.0~RC2-4ubuntu2) xenial; urgency=medium

  * d/t/control: Don't quilt pop all patches (LP: #1563047).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 12:40:35 -0700

php-crypt-blowfish (1.1.0~RC2-4ubuntu1) xenial; urgency=medium

  * debian/patches/update-to-php7-syntax.patch: Fix PHP7 syntax errors.
    Closes LP: #1563047.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 16:04:52 -0800

php-crypt-blowfish (1.1.0~RC2-4) unstable; urgency=medium

  * Use pear run-tests instead of phpunit
  * Bump standards version to 3.9.6
  * Drop reference to long gone owncloud version

 -- David Prévot <taffit@debian.org>  Thu, 02 Oct 2014 11:58:15 -0400

php-crypt-blowfish (1.1.0~RC2-3) unstable; urgency=medium

  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Upload to unstable as needed by latest owncloud version

 -- David Prévot <taffit@debian.org>  Sun, 20 Jul 2014 14:57:34 -0400

php-crypt-blowfish (1.1.0~RC2-2) experimental; urgency=medium

  * Add ownCloud team and self to uploaders
  * Bump standards version to 3.9.5
  * Use canonical URL for Vcs-*
  * Convert copyright to format 1.0
  * Rename class Crypt_Blowfish to Legacy_Crypt_Blowfish
  * Run tests suite at build time
  * Make package DEP-8 compliant
  * Break “old” owncloud, and upload to experimental

 -- David Prévot <taffit@debian.org>  Wed, 11 Jun 2014 14:46:42 -0400

php-crypt-blowfish (1.1.0~RC2-1) unstable; urgency=low

  * Initial release (Closes: #635253)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Jul 2011 16:26:43 +0200
