=== debian/control ===
Source: php-crypt-blowfish
Section: php
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           Mathieu Parent <sathieu@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 8.0.0), php-pear, pkg-php-tools
Standards-Version: 3.9.6
Homepage: http://pear.php.net/package/Crypt_Blowfish/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-crypt-blowfish.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-crypt-blowfish.git

Package: php-crypt-blowfish
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
