=== debian/tests/control ===
Test-Command: pear run-tests Crypt_Blowfish-*/tests
Restrictions: rw-build-tree
Depends: @, php-pear, quilt
